* { padding: 0; margin: 0; outline: 0; }

body {
    font-size: 13px;
    line-height: 19px;
    font-family: "Trebuchet MS", sans-serif;
    color: #787474;
    background: #d4d4d4;
    text-align: left;
	}

body, html { 
	min-height:100%; 
	height:100%; 
	}

a img { 
	border: 0; 
	}

a { 
   	color: #eb5734;
	text-decoration: none; 
	underline; 
	cursor:pointer; 
	}
	
a:hover { 
    color: #69B352;
	text-decoration: none;
	}


.support_link { 
	font-weight:bold;
    color: #4f7ca1;
	text-decoration: none; 
	underline; 
	cursor:pointer; 
	}
	
.support_link:hover { 
	font-weight:bold;
   	/*color: #eb5734;*/
    color: #5f96c4;
	text-decoration: none;
	}

.cl, .clear { 
	display: block; 
	height: 0; 
	font-size: 0; 
	line-height: 0; 
	text-indent: -4000px; 
	clear: both; 
	}

#wrapper {
	background: url(images/bg-sm.png) center 0 no-repeat;
	position:relative;
	z-index: 2; 
	min-height: 100%;
	}
	
.shell { 
	width: 888px; 
	margin: 0 auto;  
	padding-bottom: 110px; 
	}

#left-bg {
	background: #c7c8c7 url(images/bg_left.png) 0 0 repeat-x;
	width: 50%;height: 647px;
	position: absolute;
	z-index: 1;
	}
	
#right-bg {
	background: #c7c8c7 url(images/bg_right.png) 0 0 repeat-x;
	width: 50%;
	height: 647px;
	position: absolute;
	z-index: 1;
	right: 0;
	}

h2 {
	color:#EB5734;
	font-family:"Myriad Pro",Helvetica,Arial,sans-serif;
	font-size:32px;
	font-weight:bold;
	line-height:19px;
	z-index:3;
	}

h5 {
	z-index: 3;
	font-family: "Myriad Pro", Arial, sans-serif;
	line-height: 13px;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	word-wrap: normal;
	color: #535353;
	padding-top: 5px;
	}

h2 span {
	color: #6e8f25;
	}

h3 {
	font-family: "Myriad Pro", Helvetica, Arial, sans-serif; 
	z-index: 3; 
	font-weight: bold;
   	font-size: 41px;
   	line-height: 35px;
   	color: #eb5734;
	padding-bottom: 5px
   	}
   	
h3 span {
	color: #6e8f25;
	}

h4 {
	font-family: "Myriad Pro", Helvetica, Arial, sans-serif;
	z-index: 3;
	font-weight: bold;
	font-size: 32px;
	line-height: 19px;
	color: #eb5734;
	}
	
h6{
	font-family: "Myriad Pro", Helvetica, Arial, sans-serif; 
	z-index: 3; 
	font-weight: bold;
   	font-size: 21.4px;
   	line-height: 21.4px;
   	color: #535353;
	}	
	
#header { 
	height: 85px; padding: 39px 0 8px 8px; 
	}
	
#header h1.logo {
	font-size: 0;
	line-height: 0; 
	text-indent: -4000px;
	width: 262px;height: 65px;
	float: left;
	display: inline;
	}
	
#header h1.hamburgerlogo a {
	width: 889px;
	width: 265px;
	height: 65px;
	display: block;
	background: url(images/logo.png);
	}

#header h1.logo a {
	width: 265px;
	height: 65px;
	display: block;
	background: url(images/logo.png);
	}

.account-info-header {
	float: right; 
	display: inline;
	width: 520px;
	text-align: right;
	margin-top:-19px;
	margin-right:12px;
	}

.right-header {
	float: right; 
	display: inline;
	width: 520px;
	text-align: right;
	margin-top:12px;
	}

#navigation { 
	height:56px;
 	overflow:hidden;
	}

#navigation ul { 
	list-style-type: none;
	height: 20px;
	float: right;
 	display: inline;
	padding-top: 30px;
	float: right;
	display: inline;
	}

#navigation ul li { 
	font-style: normal; 
	font-weight: normal; 
	font-variant: normal; 
	font-size: 15px; 
	font-family: "Myriad Pro", Helvetica, sans-serif; 
	float: left;
	display: inline;
	text-align: right;
	}

#navigation ul li a, #navigation ul li a span { 
	font-weight: bold;
	font-family: , "Myriad Pro", sans-serif;
	color: #eb5734;
	font-size: 15.58px;
	text-decoration: none;
	display: inline;
	white-space: nowrap;
 	padding: 0 15px 0 0;
	text-align: left;
	padding: 0 0 0 15px;	
	float: left;
	display: inline;
	}


#navigation ul li a span {
	background-position: right 0;
	padding: 5px 15px 10px 0;
	}

#navigation ul li a:hover {
	background-position: 0 0;
	}

#navigation ul li a:hover span {
	color: #69b352;
	background-position: right 0;
	}

#main {
	background: url(images/top-square.png) 0 0 no-repeat; 
	width: 100%;
	height: 325px;
	}
	
#main-top { 
	padding-left: 34px; 
	height:250px;
	}
	
#main-bot-content {
	float:left;
	padding-left:250px;
	padding-top:60px;
	width:250px;
	z-index:5;
	}

#main-bot-content-pi {
	float:left;
	padding-left:215px;
	padding-top:45px;
	width:256px;
	z-index:5;
	}

#button-more-pi { 
	margin-left:205px;
	margin-top:18px;
	z-index: 3;
	float:left;
	width: 75px;
	height: 22px;
	background-image: url(images/button_more.png);
	background-repeat: no-repeat;
	}

#rpi-box {
	background: url(images/pi_case_square.png) 0 0 no-repeat; 
	width: 100%;
	height: 350px;
	}

#left-content-pi {
	float: left; 
	display: inline;
	width: 490px;
	margin-top:40px;
	}

#left-content-pi h4 {
	font-variant: normal;
	font-style: normal;
	font-weight: normal;
	word-wrap: normal;
	font-family: "Myriad Pro", Arial, sans-serif;
	font-size: 18px;
	line-height: 18px;
	color: #535353;
	}

pi-h1 {
	font-family: "Myriad Pro", Helvetica, Arial, sans-serif; 
	z-index: 3; 
	font-weight: bold;
   	font-size: 28px;
   	line-height: 35px;
   	color: #eb5734;
	padding-bottom: 5px
   	}

#left-content {
	float: left; 
	display: inline;
	width: 425px;
	margin-top:40px;
	}
	
#left-content h2 {
	margin-bottom: 5px;
	}
	
#left-content h4 {
	font-variant: normal;
	font-style: normal;
	font-weight: normal;
	word-wrap: normal;
	font-family: "Myriad Pro", Arial, sans-serif;
	font-size: 18px;
	line-height: 18px;
	color: #535353;
	}
	
#main-content {
	width: 840px;
	}

.home-content {
	padding-top: 20px;
	}
	
.content-box h4 {
	padding: 21px 0 16px 0
	}

#sidebar h3 {
	color: #6e8f25;
	font-size: 20px; 
	line-height: 20px;
	padding-bottom: 15px
	}
	
.boxes {
	padding-top: 19px;
	}
	
.box { 
	width: 250px;
	height: 160px;
	background: url(images/bot_square.png) 0 0 no-repeat;
	float: left; 
    display: inline;
	margin-right: 14px;
	padding: 18px;
	}

.boxes1 {
    padding-top: 25px;
    padding-left:10px;
    padding-bottom:100px;
    float:left;
}   

.box1 { 
    width: 235px;
    height: 160px;
    background: url(images/windows.png) 0 0 no-repeat;
    float: left;
    display: inline;
    margin-right: 22px;
    padding: 11px;
}


.boxes1 h1 {
    text-align: center; 
    font-family: "Myriad Pro", Helvetica, Arial, sans-serif; 
    padding-top:180px;
    margin-left:0px;
    z-index: 3; 
    font-weight: bold;
    font-size: 21.4px;
    line-height: 20px;
    color: #535353;
} 

.boxes1 h2 {
    text-align: center; 
    font-family: Verdana, "Myriad Pro", Helvetica, Arial, sans-serif; 
    /*padding-top:2px;*/
    /*margin-left:0px;*/
    z-index: 3; 
    font-weight: normal;
    font-size: 12px;
    /*line-height: 21.4px;*/
    color: #535353;
    padding: 0px 0px 0px 0px;
} 

.box2 { 
    width: 225px;
    height: 160px;
    background: url(images/mac.png) 0 0 no-repeat;
    float: left; 
    display: inline;
    margin-right: 22px;
    padding: 11px;
}

.box3 { 
    width: 235px;
    height: 160px;
    background: url(images/linux.png) 0 0 no-repeat;
    float: left; 
    display: inline;
    margin-right: 22px;
    padding: 11px;
}

.box p {
    text-align: center; 
    padding-top: 8px;
    padding-bottom: 14px;
    margin-left:-10px;
    font-family:"Myriad Pro",Arial,sans-serif;
    font-size:12px;
    font-style:normal;
    font-variant:normal;
    font-weight:normal;
    line-height:12px;
    color:#535353;
}

.last-box { 
	margin-right: 0;
	}

.generic_box_header {
	background: url(images/download_header.png) 0 0 no-repeat;
	width: 100%;
	height: 100%;
	float: left; 
	display: inline;
	margin-left: 5px;
	padding: 21px 0px 80px 15px;
    text-align: justify;
}

.generic_box_header h3 {
    font-family: "Myriad Pro", Helvetica, Arial, sans-serif; 
    z-index: 3; 
    font-weight: bold;
    font-size: 41px;
    color: white;
    margin: 0px 0px 0px 20px;
}

.generic_box_header h4 {
    padding-top: 10px;
    margin-left: 20px;
    font-variant: normal;
    font-style: normal;
    word-wrap: normal;
    font-family: "Myriad Pro", Arial, sans-serif;
    font-size: 18px;
    line-height: 18px;
    color: white;
    display:inline;
}
    
.generic_box { 
	width: 100%;
	height: 100%;
	background: url(images/big_square_top.png) 0 0 no-repeat;
	float: left; 
	margin-right: 14px;
	padding-bottom: 10px;
	}

.generic_box_middle {
	width: 100%;
	height: 100%;
	background: url(images/big_square_mid.png) 0 0 repeat-y;
	float: left; 
	display: inline;
	margin-right: 14px;
	}

.box_text{
	width: 92%;
	height: 100%;
	float: left; 
	display: inline;
	margin-right: 13px;
	padding: 0px 0px 19px 35px;
	font-size: 12px;
    font-family: Verdana, "Trebuchet MS", sans-serif;
    text-align: justify;
    z-index: 1;
	}

.generic_box_bottom {
	width: 100%;
	height: 100%;
	background: url(images/big_square_bot.png) 0 0 no-repeat;
	float: left; 
	display: inline;
	margin-right: 14px;
	padding: 18px;
	}

p {
	padding-top: 0px;
	padding-bottom: 14px
	}
	
#footer {
	background: url(images/footer-bg.png) 0 0 repeat-x;
	height: 81px;
	position: absolute;
	z-index: 20; 
	width: 100%; 
	bottom: 0;  
	}
	
#footer .shell {
	background: url(images/bottom_border.png) no-repeat center 0; 
	padding-top: 41px; 
	padding-bottom:0;
	width:1000px; 
	}
	
#footer .left {
	float: left; 
	display: inline;
	}
	
#footer .right {
	float: right; 
	display: inline;
	}
	
#footer .footer-logo {
	padding-right: 0px
	}
	
#footer .left, #footer .right a { 
	color: #fff;
	text-decoration: none;
	}
	
#footer .right a:hover {
	text-decoration: underline;
	}
	
#footer p {
	padding-bottom:0px;
	padding-top:6px;
	}

#ribbon {
	margin-bottom: 0px;
	margin-left: -35px;
	z-index: 3;
	position: absolute;
	width: 20px;
	height: 30px;
	background-image: url(images/ribbon.png);
	background-repeat: no-repeat;
	}
	
	
#button-more { 
	margin-left:172px;
	margin-top:28px;
	z-index: 3;
	float:left;
	width: 75px;
	height: 22px;
	background-image: url(images/button_more.png);
	background-repeat: no-repeat;
	}

/* Hiding Buttons */
.bh {
	display:none;
	}

#button-more:hover {
	background-image: url(images/button_more_hover.png);
	}

#button-more-pi:hover {
	background-image: url(images/button_more_hover.png);
	}

#button-learn-more { 
	
	margin-left:131px;
	margin-top:16px;
	z-index: 3;
	float:left;
	width: 120px;
	height: 22px;
	background-image: url(images/button_learn_more.png);
	background-repeat: no-repeat;
	}	

#button-learn-more:hover {
	background-image: url(images/button_learn_more_hover.png);
	}
	
#button-video { 
	margin-left:170px;
	margin-top:16px;
	top:125px;
	z-index: 3;
	float:left;
	width: 75px;
	height: 22px;
	background-image: url(images/button_video.png);
	background-repeat: no-repeat;
	}

#button-video:hover {
	background-image: url(images/button_video_hover.png);
	}

/*Cache the hover buttons*/


.side_by_side_products div.info,
.side_by_side_products div.image
{
  float: none;
  margin-left: 0;
}

.side_by_side_products div.info
{
  width: auto;
}

.side_by_side_products .product_list p
{
  font-size: .9em;
}

.side_by_side_products .product_list li
{
  display: inline-block;
  vertical-align: top;
  margin-right: 10px;
  width: 168px;
  margin-bottom: 15px;
  margin-right: 100px;
}


.product_list div.image
{
  /*background: transparent url(../images/product_img_container_small.gif) no-repeat left top;*/
  width: 168px;
  height: 169px;
  float: left;
}

.product_list div.image a
{
  outline: none;
}

.product_list div.info
{
  float: left;
  width: 370px;
  margin-left: 15px;
}

.product_list div.image img
{
  margin-left: 16px;
  margin-top: 16px;
}

.product_list h4
{
  font-size: 1.4em;
  line-height: 130%;
  color: #000;
  padding-bottom: 0.3em;
  font-weight: normal;
}

.float_right
{
  float: right;
}

.float_left
{
  float: left;
}


/*
 * Simple table
 */

table.simple_table
{
  border-collapse: collapse;
  font-size: 0.9em;
  width: 100%;
  margin-bottom: 1em;
  line-height: 130%;
}

table.simple_table thead
{
  color: #666666;
}

table.simple_table th, table.simple_table td
{
  padding: 0 0.8em 0.6em 0;
  text-align: left;
  vertical-align: top;
}

table.simple_table th.right,
table.simple_table td.right
{
  text-align: right;
}

table.simple_table td.right input
{
  text-align: right;
}

table.simple_table thead th
{
  border-bottom: 2px solid #bfbfbf;
  font-weight: normal
}

table.simple_table tbody td,
table.simple_table tbody th
{
  font: 1.0em Arial,Helvetica,sans-serif;
  padding-top: 0.6em;
  border-bottom: 1px solid #afafaf;
  color: #333;
}

table.simple_table tbody tr.image td,
table.simple_table tbody tr.image th
{
  padding-top: 1.3em;
}

table.simple_table img.product_image
{
  float: left;
  margin: -0.3em 1em 0.4em 0;
}

table.simple_table tr.image div.product_description
{
  margin-left: 75px;
}

table.simple_table tr.nodata td
{
  padding: 1em 0;
  text-align: center;
  color: #333;
}

table.simple_table th.last,
table.simple_table td.last
{
  padding-right: 0;
}

table.simple_table input.text
{
  padding: 1px;
  border: 1px solid #ccc;
  margin-top: -1px;
}

table.simple_table input.checkbox
{
  margin: 0;
  padding: 0;
}

table.simple_table tr.even td,
table.simple_table tr.even th
{
  background-color: #f4f4f4;
}

table.simple_table a
{
  color: #333;
}

table.heavy thead th
{
  padding-top: 0.8em;
  font-size: 1.2em;
  background-color: #eee;
  color: #333;
}

table.heavy th,
table.heavy td
{
  padding-left: 5px;
}

table.heavy th.right,
table.heavy td.right
{
  padding-right: 5px;
}

table.simple_table th.order_status, td.order_status
{
  width: 18px;
  padding-left: 0!important;
}

table.simple_table td.order_status span
{
  line-height: 0;
  width: 11px;
  height: 11px;
  float: right;
  border: 1px solid #888888;
}

/*
 * Totals table
 */

table.totals
{
  width: auto;
  float: right;
  margin-bottom: 2em;
}

table.totals td,
table.totals th
{
  text-align: right;
}


/*
 * Controls
 */

input.short
{
  width: 30px;
}

/*
 * Scoreboard reports
 */

.scoreboard
{
  padding-bottom: 1em;
}

.scoreboard li
{
  list-style-type:none;
  float: left;
  padding: 0 1em 0.3em 0;
  margin-right: 1em;
  border-right: 1px solid #cccccc;
}

.scoreboard li.last
{
    list-style: none;
  border-right: none;
}

.scoreboard h3
{
  /* Copy of top_offset h4 to match */
  margin-top: 0.5em;
  font: normal 13px Verdana,Arial,Helvetica,sans-serif;
  font-weight: bold;
  color: #000;
  padding-bottom: 2px;
  /* Old */
 /*  
  font: normal 1.1em Arial, Verdana, sans-serif, Helvetica;
  color: #000;
  padding-bottom: 0;
  margin-bottom: 0;
  border-bottom: none;
  */
}

.scoreboard p
{
  font: bold 1.0em Verdana,sans-serif,Helvetica;
  color: #333;
  padding-bottom: 0;
}

.scoreboard p.description
{
  font: normal 0.9em Verdana, Arial,Helvetica,sans-serif;
  color: #666666;
  padding-top: 0.2em;
  padding-bottom: 0;
  line-height: 140%;
}

.scoreboard p.description a
{
  text-decoration: underline;
}

.scoreboard.right li
{
  float: right;
  margin-right: 0;
  padding-right: 0;
}

.scoreboard.right h3,
.scoreboard.right p
{
  text-align: right;
}

/*
 * Slider
 */

div.slider
{
  height: 12px;
  background: transparent url(../images/slider_left.gif) no-repeat left center;
  position: relative;
}

div.slider .right
{
  height: 12px;
  width: 12px;
  position: absolute;
  right: 0;
  top: 0;
  background: transparent url(../images/slider_right.gif) no-repeat right center;
}

div.slider .knob
{
  width: 12px;
  height: 12px;
  background: transparent url(../images/slider_knob.gif) no-repeat left top;
  z-index: 100;
  cursor: pointer;
}

.hidden
{
  display: none;
}

/*
 * Shipping cost estimator 
 */

.shipping_cost_estimator
{
  margin-bottom: 20px;
}

.shipping_cost_estimator .controls
{
  padding: 10px;
  background-color: #eee;
}

.shipping_cost_estimator h4
{
  font: Arial;
  font-size: 1.2em;
  margin-bottom: 10px;
  font-weight: bold;
}

.shipping_cost_estimator #estimator_link h4
{
  margin-bottom: 0;
}

.shipping_cost_estimator select
{
  margin-right: 10px;
}

.shipping_cost_estimator .zip
{
  width: 50px;
}

.shipping_cost_estimator .submit
{
  float: right;
  margin-top: 3px;
  outline: none;
}

.shipping_cost_estimator label 
{
  color:#666666;
  font-size:1.2em;
  margin-right:10px;
}

.shipping_cost_estimator .shipping_options
{
  list-style-type: none;
  border-top: 1px dotted #666666;
  padding: 10px;
  font-size: 12px;
  color: #333;
  line-height: 150%;
  background: #f6f6f6;
}

.shipping_cost_estimator li
{
  margin-bottom: 5px;
  list-style-type: none;
}

.shipping_cost_estimator li:last-child
{
  margin-bottom: 0;
}

.shipping_cost_estimator .comment,
.shipping_cost_estimator li p
{
  display: block;
  font-size: 11px;
  color: #666666;
  margin-top: -3px;
}

.shipping_cost_estimator li p
{
  padding-bottom: 2px;
}

.shipping_cost_estimator li.multi_option h4
{
  font-size: 12px;
  margin-top: 6px;
  margin-bottom: 0px;
}

.shipping_cost_estimator li li
{
  padding-left: 10px;
}

/*
 * Checkout block
 */
 
div.checkout_block
{
  padding: 10px;
  background: #eee;
  margin-bottom: 20px;
}

div.checkout_block label
{
  color:#666666;
  font-size:1.2em;
  margin-right: 10px;
}

div.checkout_block input.coupon_code
{
  width: 80px;
}

div.checkout_block input.checkout_btn
{
  float: right;
  margin-top: 1px;
}

div.checkout_block input.apply_btn
{
  float: right;
  margin-top: 1px;
  margin-right: 10px;
}

/*
 * Columns
 */

div.column
{
  float: left;
  width: 200px;
  margin-right: 4em;
  padding-right: 3em;
}

div.column_300
{
  width: 320px;
}

div.login_columns div.left
{
  width: 360px;
  background: transparent url(../images/vert_border.gif) repeat-y right top;
}

div.login_columns div.left_no_bg
{
  width: 360px;
}

div.login_columns div.right
{
  padding-right: 0em;
  width: 360px;
  margin-right: 0em;
  background: none;
}

div.checkout_columns div.left
{
  margin-right: 2em;
  padding-right: 0em;
  width: 150px;
  background: none;
}

div.checkout_columns div.middle
{
  width: 420px;
  margin-right: 0;
  padding-right: 0;
}

div.checkout_columns div.right
{
  width: 184px;
  float: right;
  margin-right: 0;
  padding-right: 0;
}

div.payment_form div.left
{
  width: 300px;
}

div.signup_columns div.left
{
  width: 360px;
  background: transparent url(../images/vert_border.gif) repeat-y right top;
}

div.signup_columns div.right
{
  width: 360px;
  margin-right: 0;
  padding-right: 0;
}


/*
 * Forms
 */

ul.form li
{
  list-style-type:none;
  clear: both;
}

ul.form li.left
{
  float: left;
  width: 45%;
}

ul.form li.right
{
  width: 49%;
  clear: right;
  float: right;
}

ul.form li.right_no_width
{
  clear: right;
  float: right;
}

ul.form label
{
  font-size: 0.9em;
  display: block;
  color: #666;
  font-weight: bold;
  margin-bottom: 0.2em;
}

ul.form li.form_header
{
  font-size: 12px;
  color: #333;
  font-weight: bold;
  margin-bottom:0.5em;
  margin-top:1.5em;
}

ul.form span.comment
{
  display: block;
  margin-top: 2px;
  color: #666;
  font-size: 11px;
  font-weight:normal;
}

ul.form input.text,
ul.form textarea
{
  width: 100%;
  border: 1px solid #bfbfbf;
  background: white url(../images/input_bg.gif) no-repeat left top;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 1.2em;
  padding: 0.4em;
  color: #333;
}

ul.form input.text:focus,
ul.form textarea:focus
{
  background: #ffffcc url(../images/input_bg_active.gif) no-repeat left top;
  border: 1px solid #aaa;
}

ul.form textarea
{
  line-height: 150%;
}

ul.form li.text div
{
  padding-right: 1.2em;
}

ul.form select
{
  width: 100%;
}

ul.form li
{
  margin-bottom: 1em;
}

ul.form li.checkbox div
{
  float: left;
}

ul.form li.checkbox input
{
  margin: 0;
  padding: 0;
}

ul.form li.checkbox label
{
  color: #333;
  margin-left: 20px;
  font-weight: normal;
}

ul.form li.radio_horizontal label
{
  margin-bottom: 0.5em;
}

ul.form li.radio_horizontal div
{
  float: left;
  margin-bottom: 0.5em;
}

ul.form li.radio_horizontal input
{
  margin: 0;
  padding: 0;
  float: left;
}

ul.form li.radio_horizontal div span
{
  display:block;
  margin-left: 20px;
  margin-right: 1.5em;
}

ul.form li.radio_horizontal div label
{
  color: #333;
  font-weight: normal;
}

ul.form li.radio_horizontal img
{
  display: block;
  margin-bottom: 0.3em;
}


/*
 * Progress
 */

ul.progress
{
  margin-left: -10px;
}

ul.progress li
{
  font-size: 1.0em;
  list-style-type:none;
  height: 27px;
  padding-left: 10px;
  color: #999999;
}

ul.progress li.current
{
  background: #e3e3e3 url(../images/indicator_current.gif) no-repeat right top;
  color: #333333;
}

ul.progress li span
{
  display: block;
  padding-top: 7px;
}

.compact h4
{
  margin-bottom: 0.1em;
}

.compact p
{
  font-size: 0.4em;
}

.top_offset h4
{
  margin-top: 0.5em;
  font: normal 13px Verdana,Arial,Helvetica,sans-serif;
  font-weight: bold;
  color: #000;
}

.top_offset p
{
  font: 0.9em Verdana,Arial,Helvetica,sans-serif;
  text-align: left;
}

.form h6
{
  font: "Myriad Pro", Verdana,Arial,Helvetica,sans-serif;
  font-weight: bold;
  padding-bottom: 4px;
	/*font-family: "Myriad Pro", Helvetica, Arial, sans-serif; */
   	font-size: 16px;
   	color: #535353;
}


/*
 * Product details
 */

div.product_details div.image,
div.product_details div.info
{
  float: left;
}

div.product_details div.image
{
  width: 245px;
  margin-bottom: 1em;
}

div.product_details div.image .slider
{
  width: 238px;
}

div.product_details div.image div.container
{
  width: 245px;
  height: 245px;
}

div.product_details div.image div.container a
{
  outline: none;
}

div.product_details div.image p
{
  font-size: 1.1em;
  text-align: center;
  color: #777;
}

div.product_details div.image div img
{
  margin: 16px 0 0 16px;
}

div.product_details div.info
{
  width: 400px;
}

div.product_details div.info p.description
{
  font-color: #787474;
}

div.product_details div.info input.add_to_cart
{
  float: right;
}

div.product_details div.info p
{
  font-color: #787474;
  font-size: 12px;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
}

div.product_details div.info ul li
{
  margin-left: 45px;
  font-size: 12px;
  font-color: #787474;
}

th.cart_control div
{
  position: relative;
}

th.cart_control a
{
  position: absolute;
  right: 0;
  margin-right: -15px;
}


span.price
{
  color: #5f96c4;
}

div.product_details div.info p.price
{
  float: left;
  padding-bottom: 0.3em;
  font-family: Verdana, 'Trebuchet MS', sans-serif;
  font-size: 18px;
  font-weight: bold;

}

div.product_details div.info p.price.offer
{
  height: 32px;
  padding-left: 38px;
  background: transparent url(../images/offer.gif) no-repeat left top;
  padding-top: 6px;
}

table.product_attributes
{
  border-collapse: collapse;
  font-size: 1.2em;
  margin-bottom: 1em;
}

table.product_attributes th,
table.product_attributes td
{
  text-align: left;
  vertical-align: left;
  font-weight: normal;
  padding: 0 1em 0.5em 0;
}

table.product_attributes td
{
  padding-right: 0.2em!important;
}

table.product_attributes th
{
  color: #666;
}

table.product_attributes td
{
  color: #333;
}

div.extra_options
{
  clear: both;
}

div.extra_options h3
{
  font-size: 1.3em;
  font-weight: normal;
  padding-bottom: 0.2em;
  margin-bottom: 0.4em;
  color: #333;
  border-bottom: 1px dotted #333;
}

div.extra_options input
{
  margin: 0 5px 0 0;
}

div.product_files
{
  margin-top: 0.3em;
}

/*
 * File list
 */

.file_list
{
  margin-top: 0.1em;
}

.file_list li
{
  margin-bottom: 0.3em;
  padding-left: 10px;
  background: transparent url(../images/bullet_small.gif) left 5px no-repeat;
}

.file_list li a
{
  color: #0088cc!important;
}

/*
 * Messages
 */

p.flash
{
  margin-bottom: 1em;
  padding: 0.5em;
}

p.success
{
  color: #000;
  background: #FFCC00;
}

p.error
{
  background:#FFFFCC none repeat scroll 0 0;
  border: 2px solid #FFCC66;
  color:#333333;
  padding-left: 1em;
}

p strong
{
  color: #333;
}



.content, .item-images ul, .related-items, .data-list .subtotal, .buttons-block
{border-top: 1px solid #e2e2e2;}

/* Item page */
.item-images {
    margin-top: 20px;
}
  .item-images ul {
      margin-top: 20px!important;
      padding-top: 20px;
      padding-bottom: 10px;
      list-style: none
  }
      .item-images ul li:last-child {
          float: left!important;
      }
        
      .item-images img {
          border: 1px
          solid #e2e2e2; 
      }

a.button {
  border: 1px solid #DC3E2F; 
  box-shadow: none;
  text-transform: uppercase;
  padding: 10px;
  margin-bottom: 5px;
  font-family: Arial,Tahoma,sans-serif;
  }
  a.button.secondary {border: 1px solid #E9E9E9;}
  
a.mybutton {
  text-transform: uppercase;
  font: bold 13px Arial, Tahoma, sans-serif;
  padding: 10px;
  background-color: #dc3e2f;
  color: #fff;
  text-decoration: none;
  }
  
a.mybutton:hover {background-color: #9f261b;}

body .content input, body .content textarea {
  border-radius: 0;
  box-shadow: none;
  border-color: #E2E2E2;
  }
